body {
    font-family: 'IBM Plex Sans', sans-serif;
}
.content {
    width: 450px;
    position: absolute;               
    top: 50%;
    left: 50%; 
    transform: translate(-50%, -50%);                    
    border-radius:  10px;
    align-items: center;
    border: 1px solid #ddd; 
    -moz-box-sizing: border-box; 
    box-sizing: border-box; 
    overflow: hidden;   
}
.header {            
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: black;
    color: #fff;
    display: flex;
    align-items: center;
    border-radius: 10px 10px 0 0;
    justify-content: center;
    font-size: 8px;
    text-transform: uppercase;
    padding: 6px 0;
}
.login {
    width: 100%; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: flex;
    flex-direction: column;
    padding: 15px 32px;
}
.register {
    display: flex;	
    justify-content: center;
}
.h1 {
    margin: 0!important;
    height: 48px;
    line-height: 48px;
    color: #fff;
    display: flex;
    font-weight: 500px;
    font-size: 10px;
    justify-content: center;
    text-transform: uppercase;
}
.input {
    margin: 8px 0;
    padding: 12px;
    border-radius: 5px;
    border: 1px solid #ddd;
    color: #ddd;
}
.button {
    width: 100%;
    padding: 8px 0;
    font-size: 12px;
    color: #fff;
    border: 1px solid #c9aa4c;
    background-color: #c9aa4c;
    border-radius: 5px;
    transition: transform 0.3s, box-shadow 0.3s;
}
.button:hover {
    transform: translateY(-4px);
    box-shadow: 5px 7px 16px 0px rgba(201, 170, 76, 0.53);
}
.warning_bold {
    text-transform: uppercase;
    box-sizing: border-box; 
    color: rgb(33, 37, 41);
    display: block;
    font-family: "IBM Plex Sans", Arial, sans-serif;
    font-size: 16px;
    font-weight: 700;
    height: 18px;
    line-height: 18px;
    text-align: left;
    text-size-adjust: 100%;
    padding: 0 10px;
}
.checkbox_text {
    display: flex;
    margin: 8px 0 16px;
}
.warning_text {
    box-sizing: border-box;
    font-size: 13px;
    padding: 0 10px;
}
.warning_text_bold {
    box-sizing: border-box; 
    color: rgb(33, 37, 41);
    display: block;
    font-family: "IBM Plex Sans", Arial, sans-serif;
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    text-align: left;
    text-size-adjust: 100%;
    padding: 0 10px;
}
label[for="agreement"] {
    padding: 0 10px;
}
.login-help {
    margin: 16px 0;
    text-align: center;
}
a {
    color: #c9aa4c;
}
